header{
    height: 300px;
    width: 100vw;
    background-color: #eb7171;
    padding-top:100px;
    box-sizing: border-box;
    border-radius: 0px 0px 50px 50px;
}
@keyframes openup {
    to{transform: scale(1,1);}
}
header > h1{
    background: linear-gradient(45deg, violet, blue, green, yellow, orange, red);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-size: 80px;
    text-align: center;
    transform: scale(0,0);
    animation: openup 1s 500ms linear normal forwards;
}
header > p{
    text-align: center;
    color: white;
}
@media screen and (max-width: 600px){
    header > h1{
        font-size: 40px;
    }
}

.contact-flex{
    display: flex;
    flex-flow: row wrap;
    justify-content:space-evenly;
    gap: 20px;
}
.contact-flex > div{
    height: 130px;
    width: 280px;
    text-align: center;
    font-size: 17px;
    border-radius: 20px;
    box-shadow: 2px 2px 5px #eb7171;
}
.contact-flex > div:hover{
    transform: scale(1.05, 1.05);
}
.map{
    height: 400px;
    width: 50vw;
    margin: 20px auto;
}
.map > iframe{
    height: 100%;
    width: 100%;
}
@media screen and (max-width: 600px){
    .map{
        width: 100vw;
    }
}